#panelBar
{
	height: 100%;
	width: 100%;
	vertical-align: top;
}

.menuHeaderExpanded
{
	font-family: Verdana, Tahoma, Arial;
	font-size: 8pt;
	font-weight: bold;
	background-image: url('/images2009/bg_menu_two_active.gif');
	background-position: right center;
	background-repeat: no-repeat;
	color: Black;	
	width:161px;
	height:24px;	
}

.menuHeaderExpandedOver
{
	font-family: Verdana, Tahoma, Arial;
	font-size: 8pt;
	font-weight: bold;
	background-image: url('/images2009/bg_menu_two_active.gif');
	background-position: right center;
	background-repeat: no-repeat;
	color: #ff0000;
	width:161px;
	height:24px;	
}

.menuHeaderExpanded td
{
	color: #ff0000;
	font-size: 8pt;
	font-weight: normal;
	font-weight: bold;
	height:24px;
}

.menuHeaderExpandedOver td
{
	color: #ff0000;
	font-size: 8pt;
	font-weight: bold;
	height:24px;
}

.menuHeaderCollapsed
{
	font-family: Verdana, Tahoma, Arial;
	font-size: 8pt;
	font-weight: bold;
	background: url(/images2009/bg_menu_two.gif);	
	background-position: right center;
	background-repeat: no-repeat;	
	width:161px;
	height:24px;
}
.menuHeaderCollapsed a:hover
{
	font-family: Verdana, Tahoma, Arial;
	font-size: 8pt;
	font-weight: bold;
	background: url(/images2009/bg_menu_two.gif);	
	background-position: right center;
	background-repeat: no-repeat;	
	width:161px;
	height:24px;
}
.menuHeaderCollapsedOver
{
	font-family: Verdana, Tahoma, Arial;
	font-size: 8pt;
	font-weight: bold;
	background: url('/images2009/bg_menu_two.gif');
	background-position: right center;
	background-repeat: no-repeat;	
	width:161px;
	height:24px;
}
.menuHeaderCollapsedOver a
{
	font-family: Verdana, Tahoma, Arial;
	font-size: 8pt;
	font-weight: bold;
	background: url('/images2009/bg_menu_two.gif');
	background-position: right center;
	background-repeat: no-repeat;	
	width:161px;
	height:24px;
}

.menuHeaderCollapsed td
{
	color: #053d9a;	
	font-size:11px;
	font-family:Verdana;
	font-weight:bold;
	background-color:#aec4ff;
	width:161px;	
	text-transform:capitalize;
	background: url(/images2009/bg_menu_two.gif);	
	background-position: right center;
	background-repeat: no-repeat;	
	height:24px;		
}

.menuHeaderCollapsed_vu
{
	margin-right:23px;
	margin-bottom:5px;
}
.menuHeaderCollapsedOver td
{
	color:#ff0000;
	font-size: 8pt;
	font-weight: bold;
	background: url(/images2009/bg_menu_two.gif);	
	background-position: right center;
	background-repeat: no-repeat;	
	height:24px;	
}

.menuItems
{
	font-family: Verdana, Tahoma, Arial;
	font-size: 8pt;
	color: #56662D;
	position: relative;
}

.menuItems table
{
	font-family: Tahoma, Verdana, Arial;
	font-size: 8pt;
	color: #053d9a;
	width:150px;
}

.menuItems a
{
	color: Black;
	text-decoration: none;	
}

.menuItems a:hover
{
	color: #ff0000;
	font-weight: bold;
	text-decoration: none;
}
